@font-face {
  font-family: 'icomoon';
  src:  url('fonts1/icomoon.eot?vhg1i');
  src:  url('fonts1/icomoon.eot?vhg1i#iefix') format('embedded-opentype'),
    url('fonts1/icomoon.ttf?vhg1i') format('truetype'),
    url('fonts1/icomoon.woff?vhg1i') format('woff'),
    url('fonts1/icomoon.svg?vhg1i#icomoon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icomoon' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-pencil:before {
  content: "\e905";
}
.icon-library:before {
  content: "\e921";
}
.icon-profile:before {
  content: "\e923";
}
.icon-stack:before {
  content: "\e92e";
}
.icon-address-book:before {
  content: "\e944";
}
.icon-bubbles:before {
  content: "\e96c";
}
.icon-user:before {
  content: "\e971";
}
.icon-users:before {
  content: "\e972";
}
.icon-user-plus:before {
  content: "\e973";
}
.icon-search:before {
  content: "\e986";
}
.icon-wrench:before {
  content: "\e991";
}
.icon-cloud-upload:before {
  content: "\e9c3";
}
.icon-flag:before {
  content: "\e9cc";
}
.icon-attachment:before {
  content: "\e9cd";
}
.icon-eye:before {
  content: "\e9ce";
}
.icon-eye-blocked:before {
  content: "\e9d1";
}
.icon-heart:before {
  content: "\e9da";
}
.icon-plus:before {
  content: "\ea0a";
}
.icon-cross:before {
  content: "\ea0f";
}
.icon-checkmark:before {
  content: "\ea10";
}
.icon-exit:before {
  content: "\ea14";
}
.icon-sort-numeric-asc:before {
  content: "\ea4a";
}
.icon-table:before {
  content: "\ea70";
}
.icon-mail3:before {
  content: "\ea85";
}
.icon-whatsapp:before {
  content: "\ea93";
}
.icon-file-pdf:before {
  content: "\eadf";
}
.icon-file-excel:before {
  content: "\eae2";
}
